body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px;}
body{
	font-size:12px;
	margin:0px auto;
	color:#333333;
	font-family:"Microsoft YaHei", '微软雅黑';
	background:url(../images/bg.jpg) left top repeat-x;
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color:#0A649E;
	text-decoration:none;
}
ul, li, ol{
	list-style-type:none;
}
img{
	border:0px;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}

/*头部样式*/
.top{
	width:1005px;
	height:113px;
	margin:0px auto;
	background:url(../images/top.jpg) no-repeat;
}
.top1{
	width:258px;
	background:url(../images/top.jpg) no-repeat;
	padding-left:747px;
	padding-top:12px;
}
.top1 a{
	float:left;
	height:25px;
	line-height:25px;
	margin-left:15px;
	display:block-inline;
}
.top1 a.yx{
	background:url(../images/icon1.png) left center no-repeat;
	width:50px;
	padding-left:23px;
}
.top1 a.sy{
	background:url(../images/icon2.png) left center no-repeat;
	width:50px;
	padding-left:20px;
}
.top1 a.sc{
	background:url(../images/icon3.png) left center no-repeat;
	width:50px;
	padding-left:20px;
}

.banben{
	width:102px;
	margin-top:12px;
	_height:22px;
	min-height:22px;
	margin-left:903px;
}
#mySel{
	position:absolute;
	width:100px;
	border:1px solid #DDDDDD;
}
#mySelInput{
	width:68px;
	height:22px;
	line-height:22px;
	border:0px;
	background:#fff;
	font-size:12px;
	color:#999999;
	float:left;
	padding-left:5px;
}
#mySelButton{
	float:right;
}
#www_zzjs_net{
	float:left;
	width:100px;
	display:none;
	border-top:1px solid #DDDDDD;
	z-index:100;
	background:#FFFFFF;
}
#www_zzjs_net li{
	height:22px;
	width:100px;
	font-family:"宋体";
	font-size:12px;
}
#www_zzjs_net li a{
	width:95px;
	height:22px;
	line-height:22px;
	color:#999999;
	background:#FFFFFF;
	display:block;
	padding-left:5px;
}
#www_zzjs_net li a:hover{
	color:#999999;
	background:#F5F5F5;
}

.menu{
	width:1005px;
	height:52px;
	margin:0px auto;
	background:url(../images/menu.jpg) no-repeat;
}
.menu_left{
	float:left;
	width:690px;
	height:52px;
}
.menu_left li{
	float:left;
	width:113px;
	height:52px;
	line-height:52px;
	background:url(../images/menu_line.jpg) right top no-repeat;
	padding-right:2px;
	text-align:center;
	font-size:16px;
}
.menu_left li.no{
	background:none;
}
.menu_left li a{
	color:#FFFFFF;
}
.menu_left li a:hover{
	color:#FFFFFF;
}
.menu_right{
	float:right;
	width:261px;
	height:33px;
	padding-right:10px;
	padding-top:10px;
}
.ssk{ float:left; width:169px; background:url(../images/ssk.jpg) no-repeat; line-height:33px; height:33px; overflow:hidden; font-size:12px; border:none; color:#999; padding-left:30px; }
.ss{ float:right; }

.banner{
	width:1005px;
	height:327px;
	overflow:hidden;
	margin:0px auto;
}
#slideshow_wrapper {
	POSITION: relative;
	WIDTH: 1005px;
	HEIGHT: 327px;
	OVERFLOW: hidden;
}
#slideshow_photo {
	POSITION: absolute;
	WIDTH: 1005px;
	HEIGHT: 327px;
	CURSOR: pointer
}
#slideshow_photo A {
	Z-INDEX: 1;
	BORDER: 0px;
	POSITION: absolute;
	DISPLAY: block;
	TOP: 0px;
	LEFT: 0px;
}
#slideshow_footer {
	Z-INDEX: 5;
	POSITION: absolute;
	WIDTH: 100%;
	top: 290px;
	HEIGHT: 12px;
	overflow:hidden;
}
#slideshow_footbar {
	HEIGHT: 12px;
	WIDTH: auto;
	float:right;
	display:inline;
}
#slideshow_footbar .slideshow-bt {
	MARGIN: 0px 10px 0px 0px;
	WIDTH: 12px;
	DISPLAY: inline;
	FLOAT: right;
	HEIGHT: 12px;
	background:url(../images/w.png) no-repeat;
	cursor:pointer;
}
#slideshow_footbar .bt-on {
	background:url(../images/y.png) no-repeat;
}

.yy{
	width:1005px;
	height:20px;
	overflow:hidden;
	margin:0px auto;
	background:url(../images/yy.jpg) no-repeat;
}

/*底部样式*/
.link{
	width:1002px;
	padding-bottom:10px;
	border:1px solid #DADCD4;
	margin:10px auto 10px auto;
	padding-left:1px;
}
.link li{
	float:left;
	width:182px;
	height:45px;
	padding:2px;
	border:1px solid #ddd;
	display:inline;
	margin-left:10px;
	overflow:hidden;
	margin-top:10px;
}
.footer{
	width:1005px;
	margin:0px auto;
	background:url(../images/footer_bg.jpg) left top repeat-x;
	padding:23px 0px 15px 0px;
	line-height:25px;
	text-align:center;
}

/*内页样式*/
.content{
	width:1005px;
	margin:0px auto;
}
.ny_left{
	float:left;
	width:211px;
}
.left_con{
	width:209px;
	border:1px solid #DADCD4;
}
.left_title{
	height:40px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/icon_16.jpg) 12px center no-repeat;
	font-size:15px;
	padding-left:30px;
	border-bottom:1px solid #DADCD4;
}

.ny_right{
	float:right;
	width:778px;
	border:1px solid #DADCD4;
}
.right_title{
	height:40px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/icon_16.jpg) 12px center no-repeat;
	border-bottom:1px solid #DADCD4;
	padding:0px 10px 0px 30px;
}
.right_title_left{
	float:left;
	font-size:15px;
	color:#0A649E;
}
.right_title_right {
	float:right;
}
.right_con{
	width:744px;
	margin:0px auto;
	padding:15px 0px 15px 0px;
	line-height:220%;
	_height:400px;
	min-height:400px;
}

/*库存样式*/
.kucun{
	width:1003px;
	border:1px solid #DADCD4;
}
.kucun_con{
	padding:15px;
}
.kucun_con th{
	font-size:14px;
	font-weight:normal;
}


/*首页样式*/
.index_left{
	float:left;
	width:259px;
}
.index_center{
	float:left;
	width:441px;
	margin-left:20px;
}
.index_right{
	float:right;
	width:265px;
}

/*公司简介*/
.gsjj{
	width:259px;
}
.title{
	height:30px;
	border-bottom:1px solid #DADCD4;
}
.title_left{
	float:left;
	padding-left:3px;
}
.title_right{
	float:right;
	padding-top:10px;
	padding-right:3px;
}
.gsjj_img{
	width:253px;
	height:74px;
	overflow:hidden;
	margin:13px auto 0px auto;
}
.gsjj_con{
	margin:10px auto 0px auto;
	width:253px;
	height:182px;
	line-height:26px;
	overflow:hidden;
	text-indent:2em;
}
.gsjj_con a{
	color:#0A649E;
}

/*联系我们*/
.lxwm{
	border:1px solid #DADCD4;
	width:253px;
	padding:0px 3px;
	margin-top:12px;
}
.lxwm_title{
	height:15px;
	overflow:hidden;
	background:url(../images/dian_07.jpg) left bottom repeat-x;
	padding:14px 0px 12px 5px;
}
.lxwm_con{
	min-height:130px;
	_height:130px;
	overflow:hidden;
	background:url(../images/lx_bg.jpg) right bottom no-repeat;
	padding:10px 6px 10px 7px;
	line-height:26px;
}

/*产品介绍*/
.cpjs{
	width:435px;
	height:472px;
	margin:12px auto 0px auto;
	overflow:hidden;
}
.cpjs li{
	height:109px;
	overflow:hidden;
	margin-bottom:12px;
	background:url(../images/dian_07.jpg) left bottom repeat-x;
}
.cpjs li img{
	float:left;
	width:120px;
	height:90px;
	border:1px solid #DFDFDF;
	padding:2px;
	margin-right:15px;
}
.cpjs li h2{
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:12px;
}
.cpjs li p{
	height:72px;
	line-height:24px;
	overflow:hidden;
	color:#666666;
	text-indent:2em;
}
.cpjs li p a{
	color:#0A649E;
}

/*新闻中心*/
.news{
	width:265px;
}
.NewsList{
	background:url(../images/dian_07.jpg) left bottom repeat-x;
	padding:15px 0px 13px 0px;
	overflow:hidden;
	width:259px;
	margin:0px auto;
}
.NewsList .left{
	float:left;
	width:60px;
	text-align:center;
	padding-top:5px;
}
.NewsList .left .date14px{
	font-family:"Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
    font-size: 14px;
	margin-top:3px;
}
.NewsList .left .date30px{
	font-family: "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
    font-size: 30px;
	font-weight: bold;
}
.NewsList .right{
	float:right;
	width:180px;
	padding-right:10px;
}
.NewsList .right .font14px{
	font-size:12px;
	font-weight:bold;
}
.NewsList .right .font14px:hover{
	font-size:12px;
	color:#0A649E;
}
.NewsList .right p{
	height:44px;
	line-height:22px;
	margin-top:5px;
	overflow:hidden;
	color:#666666;
	font-size:12px;
}